<?php session_start(); 
$schyr = date("Y");
require "templates/header.php";
//將session清空
session_destroy();
echo $txtlogouting;
echo '<meta http-equiv=REFRESH CONTENT=1;url=./index.php>';
require "templates/footer.php";
?>